libsoup2.4
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libsoup2.4

general

source
libsoup2.4 (source, devel)
version
2.64.2-2
maint
Debian GNOME Maintainers (a), Iain Lane (u), Jeremy Bicha (u)
arch
any all
std-ver
4.3.0
VCS
Git (browse)

todo

  • Lintian reports 6 errors and 9 warnings about this package. You should make the package lintian clean getting rid of them.
  • A new upstream version is available: 2.66.1, you should consider packaging it.
  • The BTS contains patches fixing 1 bug, consider including or untagging it.
  • This package has "Build-Depends: apache2" while apache2 needs a new maintainer, see RFA #910917.

news RSS

bugs

all bug history graph
12 (13)
RC
0
I&N
12 (13)
M&W
0
F&P
0
Ubu
12